@font-face{
	font-family: "myfont";
    src: url("fonts/Virtuous.woff") format('woff');
}

li a{
    display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: white;
	text-align:center;
	padding: 12px 16px;
	text-decoration:none;
	
}

li a:hover{
	background-color: white;
	color: black;
}

.logo{
	padding-left: 10px;
}

.logo_title{
	text-align: left;
	align-items: center;
	display: flex;
	background-color:#F7F2EB;
	width: 100%;
	height: auto;
	font-size: 50px;
	color: #000;
	font-family: Comic Sans MS;
	font-weight: bold;
}

.myfont{
	font-family: myfont; 
	text-align: left;
	font-size: 20px;
	align-content: center;
	color:#000;
	width:80%;
	margin: auto;
	/*background-color: #000;*/
}
/*the following is for contact for styles*/

form {
  /* Just to center the form on the page */
  margin: 0 auto;
  width: 800px;
  /* To see the outline of the form */
  padding: 1em;
  border: 1px solid #CCC;
  border-radius: 1em;
  text-align:center;
  white-space:nowrap;
}

form div {
  margin-top: 1em;
}

label { 
  /* To make sure that all labels have the same size and are properly aligned */
display: inline-block;
    width: 90px;
    text-align: right;
}

input, textarea {
  /* To make sure that all text fields have the same font settings
     By default, textareas have a monospace font */
  font: 1em sans-serif;

  /* To give the same size to all text fields */
  width: 300px;
  box-sizing: border-box;
  /* To harmonize the look & feel of text field border */
  border: 1px solid #999;
}

input:focus, textarea:focus {
  /* To give a little highlight on active elements */
  border-color: #000;
}

textarea {
  /* To properly align multiline text fields with their labels */
  vertical-align: top;

  /* To give enough room to type some text */
  height: 5em;
}

.button {
  /* To position the buttons to the same position of the text fields */
  padding-left: 90px; /* same size as the label elements */
}

button {
  /* This extra margin represent roughly the same space as the space
     between the labels and their text fields */
  margin-left: .5em;
}

.navbar{
    list-style-type:none;
	margin: 0;
	padding: 0;
	overflow: hidden;
    background-color: #000;

}

.studentBar{
    list-style-type:none;
	margin: 0;
	padding-bottom: 0.7%;
	overflow: hidden;
    background-color: deepskyblue;

}

.tutorBar{
    list-style-type:none;
	margin: 0;
	padding-bottom: 0.7%;
	overflow: hidden;
    background-color: SlateBlue;

}

.subjects{
    margin: 15px;
    float: none;
}
